Joomla 3.6.1 Update

Joomla 3.6.1 Update

Joomla 3.6.1 update was just released and this security fix mainly addresses CSRF token check.

It is advisable for Joomla 2.5.4 up till Joomla 3.6.0 to upgrade to Joomla 3.6.1. As this is a known issue, whereby you will hit an error of failing to pass of CSRF token check because those versions do not generate the needed token to pass the check. 

If you have not perform the upgrade yet, kindly do so as quickly as possible. :) 

 

 Read more about the announcement

 

Comments (0)

There are no comments posted here yet

Subscribe To Our Blog

Subscribe to our blog by entering your email address:

Thanks! You have subscribed to our newsletter.

Some Updates On EasySocial 2.1

Friday, 28 July 2017 by Mark

Updates Available For All Products

Tuesday, 25 July 2017 by Sylvie

Introducing EasyArticles

Thursday, 25 May 2017 by Mark

Joomla 3.7.1 Security Release Available

Wednesday, 17 May 2017 by Mark

Echo Template Released

Tuesday, 24 January 2017 by Sylvie

ConverseKit 1.0.3

Friday, 20 January 2017 by Sylvie